<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000049507962</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/49/50/79/LEGIARTI000049507962.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2024-05-05</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000033734794" date_publi="2016-12-30" date_signature="2016-12-28" ministere="Ministère des affaires étrangères et du développement international" nature="DECRET" nor="MAEF1634652D" num="2016-1924" num_parution_jo="0303">
<TITRE_TXT c_titre_court="Décret n°2016-1924 du 28 décembre 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033734794">Décret n° 2016-1924 du 28 décembre 2016 relatif à la tenue de listes électorales consulaires et à l'organisation d'opérations de vote hors de France</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2016-1924 du 28 décembre 2016" debut="2016-12-31" fin="2999-01-01" id_txt="LEGITEXT000033829709">Décret n° 2016-1924 du 28 décembre 2016 relatif à la tenue de listes électorales consulaires et à l'organisation d'opérations de vote hors de France</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-12-31" etat="MODIFIE" fin="2022-03-05" id="LEGIARTI000033829716" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-03-05" etat="MODIFIE" fin="2022-04-01" id="LEGIARTI000045297260" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-04-01" etat="MODIFIE" fin="2024-05-05" id="LEGIARTI000045455977" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-05-05" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000049507962" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054021510" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033734801" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>En application de l'alinéa 2 de l'article 12 de la loi organique du 31 janvier 1976 susvisée, de l'article L. 330-12 du code électoral et de l'article 15 ter de la loi du 22 juillet 2013 susvisée, le consulat général de France à Rome est chargé d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France près le Saint-Siège, le consulat général de France à Beyrouth est chargé d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France en Syrie, le consulat général de France à Tunis est chargé d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France en Libye, l'ambassade de France à Djibouti est chargée d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France au Yémen, l'ambassade de France au Pakistan est chargée d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France en Afghanistan, le consulat général de France à Moscou est chargé d'organiser les opérations de vote pour le compte du consulat général de France à Ekaterinbourg, l'ambassade de France en Irak est chargée d'organiser les opérations de vote pour le compte du consulat général de France à Mossoul, l'ambassade de France en Ethiopie est chargée d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France au Soudan, l'ambassade de France au Togo est chargée d'organiser les opérations de vote pour le compte de la circonscription consulaire de l'ambassade de France au Niger, et le consulat général de France à Montréal est chargé d'organiser les opérations de vote pour le compte du consulat général de France à Moncton et Halifax.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000049502517" datesignatexte="2024-05-03" id="LEGIARTI000049504913" naturetexte="DECRET" nortexte="EAEF2409105D" num="3" numtexte="2024-408" sens="cible" typelien="MODIFIE">Décret n°2024-408 du 3 mai 2024 - art. 3</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000020931347" naturetexte="CODE" nortexte="" num="L330-12" numtexte="" sens="source" typelien="CITATION">Code électoral - art. L330-12</LIEN>
</LIENS>
</ARTICLE>
